td, th, p, a, div {font-family: Times, TimesNewRoman, serif; font-size: 11pt; font-weight: normal; color: #CCCCCC; background-color: transparent}
.sansserif {font-family: Helvetica, Arial, sans-serif; font-size: 11pt; font-weight: normal; color: #999999; background-color: transparent}
.sansserifBold {font-family: Helvetica, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #999999; background-color: transparent}
.sansserifSmall, .sansserifSmallCanceled {font-family: Helvetica, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #CCCCCC; background-color: transparent}
.sansserifSmallBold {font-family: Helvetica, Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #CCCCCC; background-color: transparent}
.sansserifSmallDark {font-family: Helvetica, Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #999999; background-color: transparent}
.sansserifLargeBold {font-family: Helvetica, Arial, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: transparent}
.sansserifHugeBold {font-family: Helvetica, Arial, sans-serif; font-size: 28pt; font-weight: bold; color: #CCCCCC; background-color: transparent}
.sansserifVerySmallBold {font-family: Helvetica, Arial, sans-serif; font-size: 8pt; font-weight: bold; color: #999999; background-color: transparent}
a:link, a.sansserif:link, a.sansserifSmall:link, a.sansserifBold:link, a.sansserifSmallBold:link {color: #CCCCCC; background-color: transparent}
a:visited, a.sansserif:visited, a.sansserifSmall:visited, a.sansserifBold:visited, a.sansserifSmallBold:visited {color: #999999; background-color: transparent}
a:active, a:hover, a.sansserif:active, a.sansserif:hover, a.sansserifSmall:active, a.sansserifSmall:hover, a.sansserifBold:active, a.sansserifBold:hover, a.sansserifSmallBold:active, a.sansserifSmallBold:hover {color: #666666; background-color: transparent}
.inputSmall {font-family: Courier, CourierNew, monospace; font-size: 10pt; padding: 0px; color: #000000; background-color: #FFFFFF;}
.sansserifSmallCanceled	{text-decoration: line-through}
a.microformat {
	padding			:	1px 0 2px 22px;
	background		:	url(/img/gen-icon-microformat.gif) 0 50% no-repeat;
}
.hidden {
	display			:	none;
	visibility		:	hidden;
}
div.left {
	float			:	left;
	width			:	300px;
	overflow		:	hidden;
	text-align		:	left;
}
div.left ul {
	list-style		:	square;
	margin-left		:	0;
	margin-right	:	20px;
	padding-left	:	1.4em;
}
br.clear {
	clear			:	both;
}